/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */

#menu nav li a 
{
  padding: 10px 5px;
  font-size: .9em;
}


/* ---------------------------------- */
/* -------- SUBBANNER STYLES -------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

.flickerplate{
  padding-bottom: 80% !important;
  margin: 0 auto;
  height: 0;
  display: block;
  background: white;
}


.flick-inner {
	padding-bottom: 80% !important;
}

.flick-content{
  right: 0;
  top: 430px;
  position: absolute;
  padding: 0;
  display: block;
  
}

.flick-sub-text{
  background: white;
  color: black;
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
}

.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text{color: black;}


/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */